<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="30" start.y="33" goal.x="53" goal.y="2" size="1.46"/>
        <agent id="1" start.x="3" start.y="19" goal.x="55" goal.y="23" size="0.87"/>
        <agent id="2" start.x="43" start.y="36" goal.x="13" goal.y="5" size="0.65"/>
        <agent id="3" start.x="47" start.y="31" goal.x="57" goal.y="4" size="0.87"/>
        <agent id="4" start.x="36" start.y="15" goal.x="56" goal.y="38" size="1.13"/>
    </agents>
</root>
